html body{
font-family: Arial, Helvetica, sans-serif !important;
font-size:16px!important;
     background-color:#fafafa!important;
}

.overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255,255,255,0.8) url("/images/loader.gif") center no-repeat;
}
body.loading{
    overflow: hidden;   
}
body.loading .overlay{
    display: block;
}

p {
    display: block !important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
    margin-left: 0;
    margin-right: 0;
}

a{
color: #999 !important;
text-decoration: none;
}

a:visited{
color: #999 !important;
text-decoration: none;
}

a:hover{
color: #999;
text-decoration: none;
font-weight:bold;
}

textarea{
width: 100%;
border-color:#ddd;
}

.searchbar{
	float:left;
	padding-left:5px;
	width: 340px;
}

.searchbar input{
	border-color: #ccc!important;
	border-radius: 2px;
	border: 0px;
	padding: 2px;
	padding-left: 5px;
	width: 300px;
	height: 30px;
	background-color:#eee;
	color: #aaa;
}

.searchbar button{
	border: 0px;
	color: #ccc;
	background: none;
}

.aboutme{
	text-align:left;
	max-width:98%;
	padding: 5px;
}

.userlistitem{
        text-overflow: ellipsis;
        white-space: nowrap;
	float:left;
	width:130px;
	height: 180px;
	max-width: 100%;
	overflow:hidden;
	display:block;
	margin:5px;
	background-color:#eee;
}

.userlistitem img{
	max-height: 128px;
}

.contactlistitem{
	float:left;
	width:90px;
	height: 110px;
	max-width: 100%;
	overflow:hidden;
	display:block;
	margin:5px;
	background-color:#eee;
}

.cover{
display:none;
margin: 0 auto;
margin-bottom:20px;
width: 1020px;
height: 330px;
max-width: 100%;
position:relative;
overflow: hidden;
}

.profavatar
{
position: absolute;
left:10px;
top:-80px;
width: 140px;
height: 140px;
}

.profavatar img{
width: 128px!important;
height: 128px!important;
border: 2px solid #fff;
}

.profinfo{
position: absolute;
left:148px;
top:-80px;
width: 50%;
height: 40px;
color: #fff;
text-shadow: 1px 1px #000000;
text-align: bottom;
overlow:hidden;
}

.vfeeditem video{
	display:block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.feeditem video{
	display:block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.cover img{
width: 100%;
height:330px;
}

.commentsblock{
margin: 0 auto;
padding-top:40px;
padding: 4px;
background-color:#fff;
width: 99%;
max-width:99%;
}

.singlecomment a{
margin-left: initial!important;
}

.singlecomment{
background-color:#fafafa;
width:98%;
border-radius: 10px;
text-align:left;
padding-left:5px;
padding-right:5px;
padding-bottom:2px;
}

.commentform{
display:none;
width: 100%;
}

.commentform textarea{
 width: 95%;
border-radius: 5px;
}

.unfollowbutton
{
    background-color: #882222;
    border: none;
    border-radius: 5px;
    color: white !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    width: 70px;
	padding:4px;
float:left;
}

.followbutton
{
    background-color: #3ea1e7;
    border: none;
    border-radius: 5px;
    color: white !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    width: 70px;
    padding: 4px;
float:left;
}

.sbutton {
    background-color: #3ea1e7; 
    border: none;
    border-radius: 5px;
    color: white !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 150px;
    padding: 5px;
float:right;
}

.xbutton {
    background-color: #882222; 
    border: none;
    color: white !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 150px;
    padding: 5px;
}

.csbutton {
    background-color: #ccc; 
    border: none;
    color: #555 !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    cursor: pointer;
    width: 70px;
    padding: 4px;
}


.page{
    margin:0 auto;
    margin-top:40px;
    width:1020px;
    max-width:100%;
}

.feeditem{
    padding:5px;
    margin:0px;
    margin-bottom:20px;
    background-color:#fff;
    border: 1px solid #ddd;
    width:100%;
    overflow:hidden;
   border-radius: 5px;
}

.feedheader{
	z-index:1!important;
    padding:0px;
    width:100%;
position:relative;
    display: inline-block;
}
.feedheader img{
   border-radius: 45px;
}
.feedfooter{
	overflow-y: auto;
	overflow-x: hidden;
    padding:0px;
    padding-bottom:10px;
	z-index:2;
	position:fixed;
	bottom:40px;
	left:0px;
    background-color:#fff;
    width:500px;
	max-width:100%;
	height:50%;
    display: none;
    text-align:center;
}
.feedfooter a{
    margin-left:20px;
}
.feedhl{
    vertical-align: middle;
    float:left;
    padding-right:5px;
}
.feedhr{
    vertical-align:middle;
    float:right;
}
.feedhm{
    vertical-align: middle;
    float:left;
}

.feeditem hr{
border-top: 2px;
border-color:#ddd;
}

.feeditem img{
    max-width:100%;
	max-height:auto;
	height:auto;
}

.feeditem table td tr{
    max-width:100%!important;
}

.leftpane{
    width:170px;
    min-height:600px;
    float:left;
    text-align:left;
    position:fixed;
    display:none;
}

.rightpane{
	margin:0px;
    width:350px;
    min-height:600px;
    margin-left:670px;
    float:left;
    text-align:center;
    position:fixed;
	overflow: hidden;
}

.rightpane .feeditem{
	text-align:center!important;
}

.rightpane img{
	max-width: 100%;
	height: auto;
}

.feed
{
    width:430px;
    max-width:99%;
    margin-left:0px;
    margin-right:20px;
    background-color:#fafafa;
    float:left;
}

.feeditem iframe{
    max-width:100%!important;
}

.bb-icon { 
	float: left;
	padding: 0 8px;
	width: 20%;
	text-align: center; 
	box-sizing: border-box;
}

.bottombar{
    z-index:1;
    width:100%;
    min-height:40px;
    max-height:40px;
    max-width:100%;
background-color:#ffffff;
border-top: 1px solid #ddd;
    padding:0px;
    padding-top:10px;
    margin:0px;
    position:fixed;
    bottom:0px;
    left:0px;
    vertical-align: middle;
    display:none;
}

.topbar{
    z-index:2;
    width:100%;
    min-height:40px;
    max-height:40px;
    max-width:100%;
    /*background-color:#4267b2;*/
background-color:#ffffff;
border-bottom: 1px solid #ddd;
    padding:0px;
    padding-top:10px;
    margin:0px;
    position:fixed;
    top:0px;
    left:0px;
    vertical-align: middle;
}

.navleft{
	width: 38px;
    vertical-align: middle;
    float:left;
	overflow:hidden;
}

.navright{
text-align: right;
vertical-align:middle;
    float:right;
width: 200px;
}


.nav{
    margin:0 auto;
    width:1020px;
    max-width:99%;
    color:#fff;
}

.nav a{
color: #333 !important;
text-decoration: none;
}

.nav a:visited{
color: #333 !important;
text-decoration: none;
}

.nav a:hover{
color: #334;
text-decoration: none;
background-color:initial;
}

.modal{
    display:none;
	padding: 5px;
    z-index: 2;
    width:180px;
    height:320px;
    background-color:#fff;
	margin-top: 10px;
	margin-left: 20px;
    position:relative;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
}

.dmmodal{
    display:none;
    z-index:2;
    padding: 5px;
    width: 300px;
    height: 100px;
    max-width: 90%;
    background-color:#fff;
    position:absolute;
    margin: 0 auto;
}

.postmodal{
    display:none;
    z-index:2;
    padding: 5px;
    width: 300px;
    height: 100px;
    max-width: 90%;
    background-color:#eee;
    position:absolute;
    margin: 0 auto;
    margin-left:0px;
    margin-top:20px;
}

.newpostmodal{
    display:none;
    z-index:2;
    padding: 5px;
    //width: 450px;
    //height: 500px;
    width:100%;
    height:100%;
    top:50px;
    left:0px;
    //box-shadow:2px 3px 5px #999;
    max-width: 100%;
    //background-color:#fff;
    background: rgba(0, 0, 0, 0.5);
    position:fixed;
    margin: 0 auto;
    //border: 1px solid #ddd;
}
    

.dropdown {
  position: relative;
  display: inline-block;
	float:right;
    width:120px;
}

.modalb{
    display:none;
        padding: 5px;
    z-index: 2;
    width:180px;
    height:100px;
	min-width:180px;
        min-height:100px;
    background-color:#ffffff;
        margin-top: 20px;
        margin-left: 340px;
    position:absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        text-align:left;
}


@media only screen and (max-width: 1023px) {
	html,body{
		overflow-y: scroll;
		height:100%;
		scroll-snap-points-y: repeat(100vh);
		scroll-snap-type: y mandatory;
		scroll-behavior: smooth;
	}
    .leftpane{display:none; position:relative;}
    .rightpane{display:none;}
    .feed{
        margin-left:0px!important;
        margin:0px;
        width:98%;
        max-width:98%;
    }
	.vfeeditem{
		padding-top:30px;
		height:90%;
		scroll-snap-align: start;
		scroll-snap-stop: always;
	}
	.feedheader{
		z-index:1!important;
		position:relative;
	}
	.topbar{
		display:none;
	}
.feedfooter{
	top:initial!important;
	bottom:40px;
}
.newpostmodal{
	top:-58px!important;
}

.topbar{
	display:block;
	margin-top:-50px;
	z-index:3;
}

.modal{
	margin-left:-20px;
	position:fixed;
	bottom:50px;
	right:0px;
	box-shadow: 0px -8px 16px 0px rgba(0,0,0,0.2);
}
.modalb{
	margin-left:200px;
}
	.cover{
		width:100%;
		max-width:100%;
		margin-left:0px;
		height: 200px;
	}
	.cover img{
		height:200px;
	}
.searchbar{
	float:left;
	padding-left:10px;
	width: 120px;
}

.searchbar input{
	width: 80px;
}
.navright{
	width: 156px;
}
.navleft{
	width: 40px;
	overflow:hidden;
}

.commentsblock{
padding: 0px;
}

.bottombar{
	z-index:2!important;
    display:initial;
}

}
